View Issue Details

IDProjectCategoryView StatusLast Update
0000118Infinitode 2[All Projects] Infinitode 2public2021-05-28 12:54
ReporterAnonymousAssigned Totherainycat  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.8.0 
Summary0000118: Some enemies not unfrozen when selling freeze tower
Description

When selling a Freezing tower enemies that don't seem to have reached the max percentage frozen are never thawed.

Expected: all enemies are that's, after their the period ends
Actual: fully frozen enemies that immediately. Partially frozen enemies never thaw

Steps To Reproduce
  • Build a freeze tower
  • let enemies enter it
  • while enemies are still entering it's range still it
  • notice the enemies towards the end of it's range return to fill speed
  • notice enemies that are towards the beginning of it's range are never thawed
TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-09-25 16:21 Anonymous New Issue
2019-10-04 22:16 therainycat Assigned To => therainycat
2019-10-04 22:16 therainycat Status new => acknowledged
2020-12-04 17:57 therainycat Status acknowledged => resolved
2020-12-04 17:57 therainycat Resolution open => fixed
2020-12-04 17:57 therainycat Fixed in Version => 1.8.0
2021-05-28 12:54 administrator Status resolved => closed